# class RDoc::Markup::BlankLine

An empty line. This class is a singleton.

### Public Class Methods

new() click to toggle source

RDoc::Markup::BlankLine is a singleton

    # File lib/rdoc/markup/blank_line.rb, line 11
    def self.new
      @instance
    end

### Public Instance Methods

accept(visitor) click to toggle source

Calls accept_blank_line on `visitor`

    # File lib/rdoc/markup/blank_line.rb, line 18
    def accept visitor
      visitor.accept_blank_line self
    end